<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'cy', version '2.8'.
 *
 * @package     data
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Gweithred';
$string['add'] = 'Ychwanegu cofnod';
$string['addcomment'] = 'Ychwanegu sylw';
$string['addentries'] = 'Ychwanegu cofnodion';
$string['addtemplate'] = 'Ychwanegu templed';
$string['advancedsearch'] = 'Chwilio manwl';
$string['allowcomments'] = 'Caniatáu sylwadau ar gofnodion';
$string['alttext'] = 'Testun arall';
$string['approve'] = 'Cymeradwyo';
$string['approved'] = 'Cymeradwywyd';
$string['areacontent'] = 'Meysydd';
$string['ascending'] = 'Yn Codi';
$string['asearchtemplate'] = 'Templed chwilio manwl';
$string['atmaxentry'] = 'Rydych chi wedi rhoi\'r nifer fwyaf o gofnodion a ganiateir!';
$string['authorfirstname'] = 'Enw cyntaf yr awdur';
$string['authorlastname'] = 'Cyfenw\'r awdur';
$string['autogenallforms'] = 'Creu pob templed diofyn';
$string['autolinkurl'] = 'Creu dolen URL yn awtomatig';
$string['availablefromdate'] = 'Ar gael o';
$string['availabletags'] = 'Tagiau sydd ar gael';
$string['availabletags_help'] = 'Dalfannau yn y templed yw\'r tagiau. Bydd y rhain yn cael eu disodli gan ddata neu eitemau eraill, megis eicon golygu, pan fydd cofnodion yn cael eu golygu neu pan edrychir arnynt.
Mae gan feysydd y fformat [[fieldname]]. Fformat pob tag arall yw ##sometag##.
Dim ond tagiau sydd yn y rhestr "Tagiau sydd ar gael" gaiff eu defnyddio ar gyfer y templed cyfredol.';
$string['availabletodate'] = 'Ar gael i';
$string['blank'] = 'Gwag';
$string['buttons'] = 'Camau';
$string['bynameondate'] = 'yn ôl {$a->name} - {$a->date}';
$string['cancel'] = 'Canslo';
$string['cannotaccesspresentsother'] = 'Does gennych chi ddim hawl i gael mynediad at ragosodiadau gan ddefnyddwyr eraill';
$string['cannotadd'] = 'Does dim modd ychwanegu cofnodion!';
$string['cannotdeletepreset'] = 'Gwall wrth ddileu rhagosodiad!';
$string['cannotunziptopreset'] = 'Does dim modd echdynnu i\'r cyfeiriadur sydd wedi\'i ragosod';
$string['checkbox'] = 'Blwch ticio';
$string['chooseexportfields'] = 'Dewiswch y ffeiliau rydych chi am eu hallgludo:';
$string['chooseexportformat'] = 'Dewiswch y fformat rydych chi am allgludo iddo:';
$string['chooseorupload'] = 'Dewis ffeil';
$string['columns'] = 'colofnau';
$string['comment'] = 'Sylw';
$string['commentdeleted'] = 'Wedi dileu\'r sylw';
$string['commentempty'] = 'Roedd y sylw\'n wag';
$string['comments'] = 'Sylwadau';
$string['commentsaved'] = 'Wedi cadw\'r sylw';
$string['commentsn'] = '{$a} sylw';
$string['commentsoff'] = 'Dydy\'r nodwedd sylwadau ddim wedi\'i alluogi';
$string['configenablerssfeeds'] = 'Bydd y swits hwn yn galluogi\'r posibilrwydd o grynodebau RSS ar gyfer pob cronfa ddata. Bydd angen i chi alluogi\'r crynodebau eich hun yng ngosodiadau pob cronfa ddata beth bynnag.';
$string['confirmdeletefield'] = 'Rydych chi ar fin dileu\'r maes hwn, ydych chi\'n siŵr?';
$string['confirmdeleterecord'] = 'Ydych chi\'n siŵr eich bod am ddileu\'r cofnod hwn?';
$string['csstemplate'] = 'Templed CSS';
$string['csvfailed'] = 'Does dim modd darllen y data crai o\'r ffeil CSV';
$string['csvfile'] = 'Ffeil CSV';
$string['csvimport'] = 'Mewngludo ffeil CSV';
$string['csvimport_help'] = 'Gellir mewngludo cofnodion drwy gyfrwng ffeil testun plaen gyda rhestr o enwau meysydd fel y llinell gyntaf, yna\'r data, ac un cofnod ar bob llinell.';
$string['csvwithselecteddelimiter'] = 'Testun <acronym title="Comma Separated Values">CSV</acronym> gyda\'r amffinydd a ddewiswyd:';
$string['data:approve'] = 'Cymeradwyo cofnodion sydd heb eu cymeradwyo';
$string['data:comment'] = 'Ysgrifennu sylwadau';
$string['data:exportallentries'] = 'Allgludo pob cofnod yn y gronfa ddata';
$string['data:exportentry'] = 'Allgludo cofnod cronfa ddata';
$string['data:exportownentry'] = 'Allgludo eich cofnod cronfa ddata eich hun';
$string['data:managecomments'] = 'Rheoli sylwadau';
$string['data:manageentries'] = 'Rheoli cofnodion';
$string['data:managetemplates'] = 'Rheoli templedi';
$string['data:manageuserpresets'] = 'Rheoli holl ragosodiadau\'r templed';
$string['data:rate'] = 'Sgorio cofnodion';
$string['data:readentry'] = 'Darllen cofnodion';
$string['data:viewallratings'] = 'Gweld y sgoriau crai a roddwyd gan unigolion';
$string['data:viewalluserpresets'] = 'Gweld rhagosodiadau\'r holl ddefnyddwyr';
$string['data:viewanyrating'] = 'Gweld cyfanswm y sgoriau a gafodd unrhyw un';
$string['data:viewentry'] = 'Gweld cofnodion';
$string['data:viewrating'] = 'Gweld cyfanswm y sgoriau a gawsoch chi';
$string['data:writeentry'] = 'Ysgrifennu cofnodion';
$string['date'] = 'Dyddiad';
$string['dateentered'] = 'Dyddiad cofnodi';
$string['defaultfielddelimiter'] = '(coma yn ddiofyn)';
$string['defaultfieldenclosure'] = '(dim byd yn ddiofyn)';
$string['defaultsortfield'] = 'Maes trefnu diofyn';
$string['delete'] = 'Dileu';
$string['deleteallentries'] = 'Dileu pob cofnod';
$string['deletecomment'] = 'Ydych chi\'n siŵr eich bod am ddileu\'r sylw hwn?';
$string['deleted'] = 'wedi\'i ddileu';
$string['deletefield'] = 'Dileu maes sy\'n bodoli';
$string['deletenotenrolled'] = 'Dileu cofnodion gan ddefnyddwyr nad ydynt wedi cofrestru';
$string['deletewarning'] = 'Ydych chi\'n siŵr eich bod am ddileu\'r rhagosodiad hwn?';
$string['descending'] = 'Yn Gostwng';
$string['directorynotapreset'] = 'Nid yw {$a->directory} yn rhagosodiad: ffeiliau coll: {$a->missing_files}';
$string['download'] = 'Llwytho i lawr';
$string['edit'] = 'Golygu';
$string['editcomment'] = 'Golygu sylw';
$string['editentry'] = 'Golygu cofnod';
$string['editordisable'] = 'Analluogi\'r golygydd';
$string['editorenable'] = 'Galluogi\'r golygydd';
$string['emptyadd'] = 'Mae\'r templed Ychwanegu yn wag, sy\'n cynhyrchu ffurflen ddiofyn...';
$string['emptyaddform'] = 'Nid ydych wedi llenwi unrhyw feysydd!';
$string['entries'] = 'Cofnodion';
$string['entrieslefttoadd'] = 'Mae\'n rhaid i chi ychwanegu {$a->entriesleft} cofnod arall er mwyn cwblhau\'r gweithgaredd hwn';
$string['entrieslefttoaddtoview'] = 'Mae\'n rhaid i chi ychwanegu {$a->entrieslefttoview} cofnod arall cyn y gallwch chi weld cofnodion cyfranogwyr eraill.';
$string['entry'] = 'Cofnod';
$string['entrysaved'] = 'Mae eich cofnod wedi\'i gadw';
$string['errormustbeteacher'] = 'Rhaid i chi fod yn athro i ddefnyddio\'r dudalen hon!';
$string['errorpresetexists'] = 'Mae rhagosodiad gyda\'r enw a ddewiswyd yn bodoli eisoes';
$string['example'] = 'Enghraifft o fodiwl cronfa ddata';
$string['excel'] = 'Excel';
$string['expired'] = 'Yn anffodus, daeth y gweithgaredd hwn i ben ar {$a} ac nid yw ar gael bellach';
$string['export'] = 'Allgludo';
$string['exportaszip'] = 'Allgludo fel ffeil zip';
$string['exportaszip_help'] = 'Mae\'r nodwedd allgludo fel ffeil zip yn caniatáu i chi gadw\'r templedi a\'r meysydd fel rhagosodiad zip i\'w lwytho i lawr. Yna bydd modd mewngludo\'r zip i gwrs arall.';
$string['exportedtozip'] = 'Wedi allgludo i zip dros dro...';
$string['exportentries'] = 'Allgludo cofnodion';
$string['exportownentries'] = 'Allgludo eich cofnodion eich hun yn unig? ({$a->mine}/{$a->all})';
$string['failedpresetdelete'] = 'Gwall wrth ddileu rhagosodiad!';
$string['fieldadded'] = 'Wedi ychwanegu maes';
$string['fieldallowautolink'] = 'Caniatáu creu dolen yn awtomatig';
$string['fielddeleted'] = 'Maes wedi\'i ddileu';
$string['fielddelimiter'] = 'Amffinydd maes';
$string['fielddescription'] = 'Disgrifiad o\'r maes';
$string['fieldenclosure'] = 'Dalgylch maes';
$string['fieldheight'] = 'Uchder';
$string['fieldheightlistview'] = 'Uchder yn y wedd rhestr';
$string['fieldheightsingleview'] = 'Uchder yn y wedd sengl';
$string['fieldids'] = 'Id maes';
$string['fieldmappings'] = 'Mapiadau maes';
$string['fieldmappings_help'] = 'Mae\'r ddewislen hon yn caniatáu i chi gadw\'r data o\'r gronfa ddata bresennol. I gadw\'r data sydd mewn maes, mae\'n rhaid i chi eu mapio i faes newydd, lle bydd y data yn ymddangos. Gall unrhyw faes gael ei gadael yn wag hefyd, heb wybodaeth wedi\'i chopïo iddo. Bydd unrhyw hen faes nad yw\'n cael ei fapio i un newydd yn cael ei golli, a bydd ei ddata\'n cael eu dileu hefyd. Dim ond meysydd sydd yr un fath y gellir eu mapio, felly bydd gan bob cwymplen wahanol feysydd ynddi. Hefyd, mae\'n rhaid i chi gymryd gofal i beidio â cheisio mapio hen faes i fwy nag un maes newydd.';
$string['fieldname'] = 'Enw maes';
$string['fieldnotmatched'] = 'Nid yw\'r gronfa ddata hon yn adnabod y meysydd canlynol yn eich ffeil: {$a}';
$string['fieldoptions'] = 'Opsiynau (un i bob llinell)';
$string['fields'] = 'Meysydd';
$string['fieldupdated'] = 'Wedi diweddaru\'r maes';
$string['fieldwidth'] = 'Lled';
$string['fieldwidthlistview'] = 'Lled yn y wedd rhestr';
$string['fieldwidthsingleview'] = 'Lled yn y wedd sengl';
$string['file'] = 'Ffeil';
$string['filesnotgenerated'] = 'Heb gynhyrchu pob ffeil: {$a}';
$string['filtername'] = 'Creu dolenni at gronfa ddata yn awtomatig';
$string['footer'] = 'Troedyn';
$string['forcelinkname'] = 'Enw gorfodol ar gyfer y ddolen';
$string['foundnorecords'] = 'Heb ddod o hyd i ddim cofnodion (<a href="{$a->reseturl}">Ailosod hidlyddion</a>)';
$string['foundrecords'] = 'Cofnodion y daethpwyd o hyd iddynt: {$a->num}/{$a->max} (<a href="{$a->reseturl}">Ailosod hidlyddion</a>)';
$string['fromfile'] = 'Mewngludo o ffeil zip';
$string['fromfile_help'] = 'Mae\'r nodwedd mewnosod o ffeil zip yn caniatáu i chi bori drwy ffeil zip o dempledi a meysydd sydd wedi\'u rhagosod a\'u llwytho i fyny.';
$string['generateerror'] = 'Dydy pob ffeil ddim wedi\'i chynhyrchu!';
$string['header'] = 'Pennyn';
$string['headeraddtemplate'] = 'Diffinio\'r rhyngwyneb wrth olygu cofnodion';
$string['headerasearchtemplate'] = 'Diffinio\'r rhyngwyneb ar gyfer Chwilio Manwl';
$string['headercsstemplate'] = 'Diffinio arddulliau CSS lleol ar gyfer y templedi eraill';
$string['headerjstemplate'] = 'Diffinio Javascript personol ar gyfer y templedi eraill';
$string['headerlisttemplate'] = 'Diffinio rhyngwyneb pori ar gyfer  cofnodion lluosog';
$string['headerrsstemplate'] = 'Diffinio ymddangosiad cofnodion mewn crynodebau RSS';
$string['headersingletemplate'] = 'Diffinio rhyngwyneb pori ar gyfer cofnod sengl';
$string['importentries'] = 'Mewngludo cofnodion';
$string['importsuccess'] = 'Mae\'r rhagosodiad wedi ei roi ar waith yn llwyddiannus';
$string['insufficiententries'] = 'mae angen mwy o gofnodion i weld y gronfa ddata hon';
$string['intro'] = 'Cyflwyniad';
$string['invalidaccess'] = 'Chafodd y dudalen hon ddim ei chyrchu\'n gywir';
$string['invalidfieldid'] = 'Mae\'r ID maes yn anghywir';
$string['invalidfieldname'] = 'Dewiswch enw arall ar gyfer y maes hwn';
$string['invalidfieldtype'] = 'Mae math y maes yn anghywir';
$string['invalidid'] = 'ID data anghywir';
$string['invalidpreset'] = 'Dydy {$a} ddim yn rhagosodiad.';
$string['invalidrecord'] = 'Cofnod anghywir';
$string['invalidurl'] = 'Nid yw\'r URL a roddwyd gennych yn ddilys';
$string['jstemplate'] = 'Templed Javascript';
$string['latitude'] = 'Lledred';
$string['latlong'] = 'Lledred/hydred';
$string['latlongdownloadallhint'] = 'Llwytho dolen pob cofnod i lawr fel KML';
$string['latlongkmllabelling'] = 'Sut i labelu eitemau mewn ffeiliau KML (Google Earth)';
$string['latlonglinkservicesdisplayed'] = 'Gwasanaethau dolen-allan i\'w harddangos';
$string['latlongotherfields'] = 'Meysydd eraill';
$string['list'] = 'Gweld y rhestr';
$string['listtemplate'] = 'Templed rhestr';
$string['longitude'] = 'Hydred';
$string['mapexistingfield'] = 'Mapio i {$a}';
$string['mapnewfield'] = 'Creu maes newydd';
$string['mappingwarning'] = 'Bydd pob hen faes na chaiff ei fapio i faes newydd yn cael ei golli a chaiff yr holl ddata yn y maes hwnnw eu dileu.';
$string['maxentries'] = 'Nifer fwyaf y cofnodion';
$string['maxentries_help'] = 'Y nifer fwyaf o gofnodion y caiff myfyriwr eu cyflwyno ar gyfer y gweithgaredd hwn.';
$string['maxsize'] = 'Maint mwyaf';
$string['menu'] = 'Dewislen';
$string['menuchoose'] = 'Dewis...';
$string['missingdata'] = 'Mae\'n rhaid i\'r ID data neu\'r gwrthrych gael ei ddarparu i ddosbarth maes';
$string['missingfield'] = 'Gwall gyda\'r rhaglen: Mae\'n rhaid i chi nodi maes a/neu ddata wrth ddiffinio dosbarth maes.';
$string['modulename'] = 'Cronfa Ddata';
$string['modulename_help'] = 'Mae\'r modiwl gweithgaredd cronfa ddata yn galluogi cyfranogwyr i greu, i gynnal ac i chwilio banc o gofnodion. Does bron ddim cyfyngiad ar fformat a strwythur y cofnodion hyn, gan gynnwys delweddau, ffeiliau, URLs, rhifau a thestun ymysg pethau eraill.';
$string['modulename_link'] = 'mod/data/view';
$string['modulenameplural'] = 'Cronfeydd Data';
$string['more'] = 'Mwy';
$string['moreurl'] = 'Mwy o URLs';
$string['movezipfailed'] = 'Methu symud zip';
$string['multientry'] = 'Cofnod wedi\'i ailadrodd';
$string['multimenu'] = 'Dewislen (Amlddewis)';
$string['multipletags'] = 'Wedi canfod tagiau lluosog! Heb gadw\'r templed';
$string['namecheckbox'] = 'Maes blwch ticio';
$string['namedate'] = 'Maes dyddiad';
$string['namefile'] = 'Maes ffeil';
$string['namelatlong'] = 'Maes lledred/hydred';
$string['namemenu'] = 'Maes dewislen';
$string['namemultimenu'] = 'Maes dewislen amlddewis';
$string['namenumber'] = 'Maes rhif';
$string['namepicture'] = 'Maes llun';
$string['nameradiobutton'] = 'Maes botwm radio';
$string['nametext'] = 'Maes testun';
$string['nametextarea'] = 'Maes ardal testun';
$string['nameurl'] = 'Maes URL';
$string['newentry'] = 'Cofnod newydd';
$string['newfield'] = 'Creu maes newydd';
$string['newfield_help'] = 'Gellir mewnbynnu data mewn meysydd. Gall pob cofnod mewn gweithgaredd cronfa ddata gynnwys sawl maes o sawl math megis maes dyddiad, sy\'n caniatáu i\'r cyfranogwyr ddewis diwrnod, mis a blwyddyn o gwymplen, maes llun, sy\'n caniatáu i\'r cyfranogwyr lwytho ffeil delwedd i fyny, neu faes ticio, sy\'n caniatáu i\'r cyfranogwyr ddewis un opsiwn neu ragor.
Mae\'n rhaid i bob maes gael enw maes unigryw. Mae disgrifiad o\'r maes yn ddewisol.';
$string['noaccess'] = 'Dydych chi ddim yn cael mynd i\'r dudalen hon';
$string['nodefinedfields'] = 'Nid oes gan y rhagosodiad newydd feysydd diffiniedig!';
$string['nofieldcontent'] = 'Heb lwyddo i ddod o hyd i gynnwys y maes';
$string['nofieldindatabase'] = 'Nid oes meysydd wedi\'u diffinio ar gyfer y gronfa ddata hon.';
$string['nolisttemplate'] = 'Templed rhestr heb ei ddiffinio eto';
$string['nomatch'] = 'Heb ganfod cofnodion sy\'n cyfateb!';
$string['nomaximum'] = 'Dim uchafswm';
$string['norecords'] = 'Dim cofnodion yn y gronfa ddata';
$string['nosingletemplate'] = 'Templed sengl heb ei ddiffinio eto';
$string['notapproved'] = 'Dydy\'r cofnod ddim wedi cael ei gymeradwyo eto.';
$string['notinjectivemap'] = 'Ddim yn fap mewnsaethol';
$string['notopenyet'] = 'Yn anffodus, dydy\'r gweithgaredd hwn ddim ar gael tan {$a}';
$string['number'] = 'Rhif';
$string['numberrssarticles'] = 'Erthyglau RSS';
$string['numnotapproved'] = 'Yn aros';
$string['numrecords'] = '{$a} cofnod';
$string['ods'] = '<acronym title="OpenDocument Spreadsheet">ODS</acronym> (OpenOffice)';
$string['optionaldescription'] = 'Disgrifiad byr (dewisol)';
$string['optionalfilename'] = 'Enw ffeil (dewisol)';
$string['other'] = 'Arall';
$string['overrwritedesc'] = 'Ysgrifennu dros y rhagosodiad os yw\'n bodoli eisoes';
$string['overwrite'] = 'Ysgrifennu drosto';
$string['overwritesettings'] = 'Ysgrifennu dros y gosodiadau cyfredol';
$string['page-mod-data-x'] = 'Unrhyw dudalen modiwl gweithgaredd cronfa ddata';
$string['pagesize'] = 'Cofnodion i bob tudalen';
$string['participants'] = 'Cyfranogwyr';
$string['picture'] = 'Llun';
$string['pleaseaddsome'] = 'Crëwch rai isod neu <a href="{$a}">dewiswch set wedi ei diffinio ymlaen llaw</a> i gychwyn.';
$string['pluginadministration'] = 'Gweinyddu\'r Modiwl Gweithgareddau Cronfa Ddata';
$string['pluginname'] = 'Cronfa Ddata';
$string['portfolionotfile'] = 'Allgludo i bortffolio yn hytrach na ffeil (csv a leap2a yn unig)';
$string['presetinfo'] = 'Caiff y templed hwn ei gyhoeddi pan fyddwch yn ei gadw fel rhagosodiad.  Efallai y gall defnyddwyr eraill ei ddefnyddio yn eu cronfeydd data.';
$string['presets'] = 'Rhagosodiadau';
$string['radiobutton'] = 'Botymau radio';
$string['recordapproved'] = 'Wedi cymeradwyo\'r cofnod';
$string['recorddeleted'] = 'Wedi dileu\'r cofnod';
$string['recordsnotsaved'] = 'Heb gadw cofnod. Gwiriwch fformat y ffeil a lwythwyd i fyny.';
$string['recordssaved'] = 'cofnodion wedi\'u cadw';
$string['requireapproval'] = 'A oes angen cymeradwyaeth?';
$string['requireapproval_help'] = 'Os yw wedi\'i alluogi, mae angen i gofnodion gael eu cymeradwyo gan athro cyn y gall pawb eu gweld.';
$string['requiredentries'] = 'Cofnodion gofynnol';
$string['requiredentries_help'] = 'Nifer y cofnodion y mae\'n rhaid i fyfyriwr eu cyflwyno cyn gellir ystyried bod y gweithgaredd wedi\'i gwblhau.';
$string['requiredentriestoview'] = 'Cofnodion sydd eu hangen cyn gweld';
$string['requiredentriestoview_help'] = 'Nifer y cofnodion y mae\'n rhaid i fyfyriwr eu cyflwyno cyn y gall weld cofnodion myfyrwyr eraill.
Sylwer: Os oes angen cofnodion cyn gallu gweld, dylid analluogi hidlydd creu dolenni\'n awtomatig y gronfa ddata, oherwydd nid yw\'r hidlydd hwnnw\'n gallu pennu a yw defnyddiwr wedi cyflwyno\'r nifer ofynnol o gofnodion ai peidio.';
$string['resetsettings'] = 'Ailosod hidlyddion';
$string['resettemplate'] = 'Ailosod templed';
$string['resizingimages'] = 'Wrthi\'n newid maint mân-luniau delweddau...';
$string['rows'] = 'rhesi';
$string['rssglobaldisabled'] = 'Wedi\'i analluogi. Gweler newidynnau ffurfweddu\'r safle.';
$string['rsstemplate'] = 'Templed RSS';
$string['rsstitletemplate'] = 'Templed teitl RSS';
$string['save'] = 'Cadw';
$string['saveandadd'] = 'Cadw ac ychwanegu un arall';
$string['saveandview'] = 'Cadw a gweld';
$string['saveaspreset'] = 'Cadw fel rhagosodiad';
$string['saveaspreset_help'] = 'Mae\'r nodwedd dewisiadau cadw yn cyhoeddi\'r templedi a\'r meysydd fel rhagosodiadau y gall eraill ar y safle eu defnyddio. (Gallwch ei ddileu o\'r rhestr rhagosodiadau unrhyw bryd).';
$string['savesettings'] = 'Cadw\'r gosodiadau';
$string['savesuccess'] = 'Wedi\'i gadw\'n llwyddiannus. Bydd eich rhagosodiad bellach ar gael ar draws y safle.';
$string['savetemplate'] = 'Cadw\'r templed';
$string['search'] = 'Chwilio';
$string['selectedrequired'] = 'Pob un a ddewiswyd yn ofynnol';
$string['showall'] = 'Dangos pob cofnod';
$string['single'] = 'Golwg sengl';
$string['singletemplate'] = 'Un templed';
$string['subplugintype_datafield'] = 'Math o faes cronfa ddata';
$string['subplugintype_datafield_plural'] = 'Mathau o feysydd cronfa ddata';
$string['subplugintype_datapreset'] = 'Rhagosodiad';
$string['subplugintype_datapreset_plural'] = 'Rhagosodiadau';
$string['teachersandstudents'] = '{$a->teachers} a {$a->students}';
$string['templates'] = 'Templedi';
$string['templatesaved'] = 'Wedi cadw\'r templed';
$string['text'] = 'Testun';
$string['textarea'] = 'Ardal testun';
$string['timeadded'] = 'Wedi ychwanegu amser';
$string['timemodified'] = 'Wedi addasu\'r amser';
$string['todatabase'] = 'i\'r gronfa ddata hon.';
$string['type'] = 'Math o faes';
$string['undefinedprocessactionmethod'] = 'Dim dull gweithredu wedi ei ddiffinio yn y Data_Preset i ddelio â\'r weithred "{$a}".';
$string['unsupportedexport'] = 'Does dim modd allgludo ({$a->fieldtype}).';
$string['updatefield'] = 'Diweddaru maes sydd eisoes yn bodoli';
$string['uploadfile'] = 'Llwytho ffeil i fyny';
$string['uploadrecords'] = 'Llwytho cofnodion i fyny o ffeil';
$string['uploadrecords_help'] = 'Gellir llwytho cofnodion i fyny ar ffurf ffeil testun. Dylai fformat y ffeil fod fel a ganlyn: * Dylai pob llinell o\'r ffeil gynnwys un cofnod * Dylai pob cofnod fod yn gyfres o ddata gyda choma (neu amffinydd arall) rhyngddynt * Dylai\'r cofnod cyntaf gynnwys rhestr o enwau maes sy\'n diffinio fformat gweddill y ffeil Nod sy\'n amgylchynu pob maes ym mhob cofnod yw\'r dalgylch maes. Gellir ei adael heb ei osod fel rheol.';
$string['uploadrecords_link'] = 'mod/data/import';
$string['url'] = 'URL';
$string['usestandard'] = 'Defnyddio rhagosodiad';
$string['usestandard_help'] = 'I ddefnyddio rhagosodiad sydd ar gael ar gyfer y safle cyfan, dylech ei ddewis o\'r rhestr. (Os ydych chi wedi ychwanegu rhagosodiad at y rhestr gan ddefnyddio\'r nodwedd cadw fel rhagosodiad, mae gennych yr opsiwn i\'w ddileu.)';
$string['viewfromdate'] = 'Darllen yn unig o';
$string['viewtodate'] = 'Darllen yn unig i';
$string['wrongdataid'] = 'ID data anghywir wedi\'i roi';
